<mat-card>
  <mat-card-content>
    <form [formGroup]="formLogin" (ngSubmit)="onSubmit()">
      <h2>Log In</h2>
      <mat-form-field class="full-width-input">
        <input matInput placeholder="Email" formControlName="email" required>
      </mat-form-field>
      <mat-form-field class="full-width-input">
        <input matInput type="password" placeholder="Password" formControlName="password" required>
      </mat-form-field>
      <button mat-raised-button color="primary">Login</button>
    </form>
  </mat-card-content>
</mat-card>